## printbits

### Instructions

Write a program that takes a number as argument, and prints it in binary value **without a newline at the end**.

- If the the argument is not a number, the program should print `00000000`.

### Usage :

```console
$ go run . 1
00000001$
$ go run . 192
11000000$
$ go run . a
00000000$
$ go run . 1 1
$ go run .
$
```
